/* contact.css for contact page
	called by id_auteur= auteur that have the proper email address 
*/

fieldset#contact_auteur, .formulaire_ecrire_auteur fieldset {
	border:none;
/*	background:pink; */
	width:570px;
}
fieldset#contact_auteur ul, .formulaire_ecrire_auteur fieldset ul {
	margin: 0;
	padding:0;
}

fieldset#contact_auteur legend, .formulaire_ecrire_auteur fieldset legend {display:none;}
fieldset#contact_auteur p, fieldset#contact_auteur ul li, .formulaire_ecrire_auteur fieldset p, .formulaire_ecrire_auteur fieldset ul li {
	margin:5px;
	padding:2px;
	clear:both;
	list-style: none;
}
fieldset#contact_auteur p label, fieldset#contact_auteur ul li label,
.formulaire_ecrire_auteur fieldset p label, .formulaire_ecrire_auteur fieldset ul li label {
	display:block;
	float:left;
	width:130px;
}
fieldset#contact_auteur p input.forml, fieldset#contact_auteur ul li input,
.formulaire_ecrire_auteur fieldset p input.forml,
.formulaire_ecrire_auteur fieldset ul li input {
	display:block;
	float:left;
	width:370px;
	border:1px solid #B8B003;
	padding:0 5px;
	font-family:tahoma, arial, helvetica, sans-sherif;
	font-size:9pt;
	color:#333;
}
fieldset#contact_auteur p input.forml:hover, fieldset#contact_auteur ul li input:hover,
.formulaire_ecrire_auteur fieldset p input.forml:hover,
.formulaire_ecrire_auteur fieldset ul li input:hover {
	background:#eee;
}
fieldset#contact_auteur p textarea.forml, fieldset#contact_auteur ul li textarea,
.formulaire_ecrire_auteur fieldset p textarea.forml,
.formulaire_ecrire_auteur fieldset ul li textarea {
	width:500px;
	height:150px;
	border:1px solid #B8B003;
	padding:5px 5px;
	font-family:tahoma, arial, helvetica, sans-sherif;
	font-size:9pt;
	color:#333;
}
fieldset#contact_auteur p textarea.forml:hover, fieldset#contact_auteur ul li textarea:hover,
.formulaire_ecrire_auteur fieldset p textarea.forml:hover,
.formulaire_ecrire_auteur fieldset ul li  textarea:hover {
	background:#eee;
}
fieldset#contact_auteur p #bt_envoi, .formulaire_ecrire_auteur p.boutons input.bt_envoi {
	width:88px; height:29px;
	background:#ffffff  url(../images/bt_envoyer.png) no-repeat scroll top left;
	padding:0;margin:0;
	border:none;
}

/*previsu */
fieldset#contact_auteur_previsu, fieldset.previsu {
	border:1px solid #B8B003;
/*	background:purple; */
	width:570px;
	margin: 20px 0;
	padding:5px;
}
fieldset.previsu ul {
	margin:0;
	padding:0;
}
fieldset.previsu ul li {
	margin:5px;
	padding:2px;
	clear:both;
	list-style: none;
}
fieldset#contact_auteur_previsu #bt_confirm, .formulaire_ecrire_auteur p.boutons input.bt_confirm {
	width:88px; height:29px;
	background:#ffffff  url(../images/bt_confirmer.png);
	padding:0;margin:0;
	border:none;
}